OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
pnanovdb_readaccessor_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes
pnanovdb_coord_t | key
pnanovdb_leaf_handle_t | leaf
pnanovdb_lower_handle_t | lower
pnanovdb_upper_handle_t | upper
pnanovdb_root_handle_t | root

## Member Data Documentation

## ◆ key

pnanovdb_coord_t key

## ◆ leaf

pnanovdb_leaf_handle_t leaf

## ◆ lower

pnanovdb_lower_handle_t lower

## ◆ root

pnanovdb_root_handle_t root

## ◆ upper

pnanovdb_upper_handle_t upper